Options_SCM_Type=None
Options_SCM_UserName=
Options_SCM_UserPassword=
Options_SCM_Host=
Options_SCM_Autolock=0
Options_SCM_AutolockOnlyBin=0
Options_SCM_IgnoreEDF=0
GameEditor_LastGame_0=polyglotLibtest
AIModelEditor_LastAIModel_0=polyglotLIB
AIModelEditor_LastAIModel_1=polyglotLIBdemo
DataExplorer_RecentUseFolder_0=Plugins
DataExplorer_RecentUseFile_0=PolyglotLIB
DataExplorer_RecentUseFolder_1=AIModels
DataExplorer_RecentUseFile_1=polyglotLIBdemo
DataExplorer_RecentUseFolder_2=AIModels
DataExplorer_RecentUseFile_2=polyglotLIB
DataExplorer_ProjectNote=
